
<!DOCTYPE html>
    <html lang="sv" prefix="og: http://ogp.me/ns#" dir="ltr">
        <head>
            <meta http-equiv="X-UA-Compatible" content="IE=edge" />
            <meta name="viewport" content="width=device-width, initial-scale=1" />
            <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
            <title lang="sv">Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID - Apple-support</title>
            <link rel="dns-prefetch" href="https://www.apple.com/" />
            <link rel="preconnect" href="https://www.apple.com/" crossorigin />
            
            <link rel="canonical" href="https://support.apple.com/sv-se/HT201266" />
            
                
                    <link rel="alternate" hreflang="en-ie" href="https://support.apple.com/en-ie/HT201266">
                
                    <link rel="alternate" hreflang="en-il" href="https://support.apple.com/en-il/HT201266">
                
                    <link rel="alternate" hreflang="en-in" href="https://support.apple.com/en-in/HT201266">
                
                    <link rel="alternate" hreflang="en-ae" href="https://support.apple.com/en-ae/HT201266">
                
                    <link rel="alternate" hreflang="en-za" href="https://support.apple.com/en-za/HT201266">
                
                    <link rel="alternate" hreflang="no-no" href="https://support.apple.com/no-no/HT201266">
                
                    <link rel="alternate" hreflang="en-al" href="https://support.apple.com/en-al/HT201266">
                
                    <link rel="alternate" hreflang="en-is" href="https://support.apple.com/en-is/HT201266">
                
                    <link rel="alternate" hreflang="el-gr" href="https://support.apple.com/el-gr/HT201266">
                
                    <link rel="alternate" hreflang="en-am" href="https://support.apple.com/en-am/HT201266">
                
                    <link rel="alternate" hreflang="nl-nl" href="https://support.apple.com/nl-nl/HT201266">
                
                    <link rel="alternate" hreflang="he-il" href="https://support.apple.com/he-il/HT201266">
                
                    <link rel="alternate" hreflang="hu-hu" href="https://support.apple.com/hu-hu/HT201266">
                
                    <link rel="alternate" hreflang="en-jo" href="https://support.apple.com/en-jo/HT201266">
                
                    <link rel="alternate" hreflang="en-bh" href="https://support.apple.com/en-bh/HT201266">
                
                    <link rel="alternate" hreflang="es-cl" href="https://support.apple.com/es-cl/HT201266">
                
                    <link rel="alternate" hreflang="fr-sn" href="https://support.apple.com/fr-sn/HT201266">
                
                    <link rel="alternate" hreflang="es-co" href="https://support.apple.com/es-co/HT201266">
                
                    <link rel="alternate" hreflang="pl-pl" href="https://support.apple.com/pl-pl/HT201266">
                
                    <link rel="alternate" hreflang="en-bn" href="https://support.apple.com/en-bn/HT201266">
                
                    <link rel="alternate" hreflang="pt-pt" href="https://support.apple.com/pt-pt/HT201266">
                
                    <link rel="alternate" hreflang="en-sa" href="https://support.apple.com/en-sa/HT201266">
                
                    <link rel="alternate" hreflang="fr-be" href="https://support.apple.com/fr-be/HT201266">
                
                    <link rel="alternate" hreflang="ar-eg" href="https://support.apple.com/ar-eg/HT201266">
                
                    <link rel="alternate" hreflang="en-bw" href="https://support.apple.com/en-bw/HT201266">
                
                    <link rel="alternate" hreflang="en-sg" href="https://support.apple.com/en-sg/HT201266">
                
                    <link rel="alternate" hreflang="en-ke" href="https://support.apple.com/en-ke/HT201266">
                
                    <link rel="alternate" hreflang="hr-hr" href="https://support.apple.com/hr-hr/HT201266">
                
                    <link rel="alternate" hreflang="en-om" href="https://support.apple.com/en-om/HT201266">
                
                    <link rel="alternate" hreflang="zh-mo" href="https://support.apple.com/zh-mo/HT201266">
                
                    <link rel="alternate" hreflang="de-at" href="https://support.apple.com/de-at/HT201266">
                
                    <link rel="alternate" hreflang="en-gu" href="https://support.apple.com/en-gu/HT201266">
                
                    <link rel="alternate" hreflang="en-gw" href="https://support.apple.com/en-gw/HT201266">
                
                    <link rel="alternate" hreflang="fr-gn" href="https://support.apple.com/fr-gn/HT201266">
                
                    <link rel="alternate" hreflang="fr-gq" href="https://support.apple.com/fr-gq/HT201266">
                
                    <link rel="alternate" hreflang="cs-cz" href="https://support.apple.com/cs-cz/HT201266">
                
                    <link rel="alternate" hreflang="en-ph" href="https://support.apple.com/en-ph/HT201266">
                
                    <link rel="alternate" hreflang="zh-tw" href="https://support.apple.com/zh-tw/HT201266">
                
                    <link rel="alternate" hreflang="ko-kr" href="https://support.apple.com/ko-kr/HT201266">
                
                    <link rel="alternate" hreflang="en-hk" href="https://support.apple.com/en-hk/HT201266">
                
                    <link rel="alternate" hreflang="sk-sk" href="https://support.apple.com/sk-sk/HT201266">
                
                    <link rel="alternate" hreflang="ru-ru" href="https://support.apple.com/ru-ru/HT201266">
                
                    <link rel="alternate" hreflang="en-qa" href="https://support.apple.com/en-qa/HT201266">
                
                    <link rel="alternate" hreflang="sv-se" href="https://support.apple.com/sv-se/HT201266">
                
                    <link rel="alternate" hreflang="da-dk" href="https://support.apple.com/da-dk/HT201266">
                
                    <link rel="alternate" hreflang="en-us" href="https://support.apple.com/en-us/HT201266">
                
                    <link rel="alternate" hreflang="en-mk" href="https://support.apple.com/en-mk/HT201266">
                
                    <link rel="alternate" hreflang="en-mn" href="https://support.apple.com/en-mn/HT201266">
                
                    <link rel="alternate" hreflang="en-eg" href="https://support.apple.com/en-eg/HT201266">
                
                    <link rel="alternate" hreflang="en-mo" href="https://support.apple.com/en-mo/HT201266">
                
                    <link rel="alternate" hreflang="fr-ne" href="https://support.apple.com/fr-ne/HT201266">
                
                    <link rel="alternate" hreflang="en-mt" href="https://support.apple.com/en-mt/HT201266">
                
                    <link rel="alternate" hreflang="nl-be" href="https://support.apple.com/nl-be/HT201266">
                
                    <link rel="alternate" hreflang="zh-cn" href="https://support.apple.com/zh-cn/HT201266">
                
                    <link rel="alternate" hreflang="en-mz" href="https://support.apple.com/en-mz/HT201266">
                
                    <link rel="alternate" hreflang="fr-ml" href="https://support.apple.com/fr-ml/HT201266">
                
                    <link rel="alternate" hreflang="en-my" href="https://support.apple.com/en-my/HT201266">
                
                    <link rel="alternate" hreflang="fr-mu" href="https://support.apple.com/fr-mu/HT201266">
                
                    <link rel="alternate" hreflang="en-ng" href="https://support.apple.com/en-ng/HT201266">
                
                    <link rel="alternate" hreflang="el-cy" href="https://support.apple.com/el-cy/HT201266">
                
                    <link rel="alternate" hreflang="en-vn" href="https://support.apple.com/en-vn/HT201266">
                
                    <link rel="alternate" hreflang="ja-jp" href="https://support.apple.com/ja-jp/HT201266">
                
                    <link rel="alternate" hreflang="de-ch" href="https://support.apple.com/de-ch/HT201266">
                
                    <link rel="alternate" hreflang="en-nz" href="https://support.apple.com/en-nz/HT201266">
                
                    <link rel="alternate" hreflang="ro-ro" href="https://support.apple.com/ro-ro/HT201266">
                
                    <link rel="alternate" hreflang="it-ch" href="https://support.apple.com/it-ch/HT201266">
                
                    <link rel="alternate" hreflang="tr-tr" href="https://support.apple.com/tr-tr/HT201266">
                
                    <link rel="alternate" hreflang="fr-fr" href="https://support.apple.com/fr-fr/HT201266">
                
                    <link rel="alternate" hreflang="fi-fi" href="https://support.apple.com/fi-fi/HT201266">
                
                    <link rel="alternate" hreflang="en-ca" href="https://support.apple.com/en-ca/HT201266">
                
                    <link rel="alternate" hreflang="fr-tn" href="https://support.apple.com/fr-tn/HT201266">
                
                    <link rel="alternate" hreflang="ar-ae" href="https://support.apple.com/ar-ae/HT201266">
                
                    <link rel="alternate" hreflang="en-kw" href="https://support.apple.com/en-kw/HT201266">
                
                    <link rel="alternate" hreflang="fr-cf" href="https://support.apple.com/fr-cf/HT201266">
                
                    <link rel="alternate" hreflang="fr-ci" href="https://support.apple.com/fr-ci/HT201266">
                
                    <link rel="alternate" hreflang="fr-ch" href="https://support.apple.com/fr-ch/HT201266">
                
                    <link rel="alternate" hreflang="es-us" href="https://support.apple.com/es-us/HT201266">
                
                    <link rel="alternate" hreflang="fr-cm" href="https://support.apple.com/fr-cm/HT201266">
                
                    <link rel="alternate" hreflang="en-lb" href="https://support.apple.com/en-lb/HT201266">
                
                    <link rel="alternate" hreflang="ar-sa" href="https://support.apple.com/ar-sa/HT201266">
                
                    <link rel="alternate" hreflang="de-de" href="https://support.apple.com/de-de/HT201266">
                
                    <link rel="alternate" hreflang="en-lk" href="https://support.apple.com/en-lk/HT201266">
                
                    <link rel="alternate" hreflang="fr-ma" href="https://support.apple.com/fr-ma/HT201266">
                
                    <link rel="alternate" hreflang="zh-hk" href="https://support.apple.com/zh-hk/HT201266">
                
                    <link rel="alternate" hreflang="pt-br" href="https://support.apple.com/pt-br/HT201266">
                
                    <link rel="alternate" hreflang="de-li" href="https://support.apple.com/de-li/HT201266">
                
                    <link rel="alternate" hreflang="es-es" href="https://support.apple.com/es-es/HT201266">
                
                    <link rel="alternate" hreflang="fr-mg" href="https://support.apple.com/fr-mg/HT201266">
                
                    <link rel="alternate" hreflang="es-mx" href="https://support.apple.com/es-mx/HT201266">
                
                    <link rel="alternate" hreflang="it-it" href="https://support.apple.com/it-it/HT201266">
                
                    <link rel="alternate" hreflang="en-ug" href="https://support.apple.com/en-ug/HT201266">
                
                    <link rel="alternate" hreflang="id-id" href="https://support.apple.com/id-id/HT201266">
                
                    <link rel="alternate" hreflang="de-lu" href="https://support.apple.com/de-lu/HT201266">
                
                    <link rel="alternate" hreflang="en-md" href="https://support.apple.com/en-md/HT201266">
                
                    <link rel="alternate" hreflang="fr-lu" href="https://support.apple.com/fr-lu/HT201266">
                
                    <link rel="alternate" hreflang="en-me" href="https://support.apple.com/en-me/HT201266">
                
                    <link rel="alternate" hreflang="th-th" href="https://support.apple.com/th-th/HT201266">
                 
                   

            
                <meta name="description" content="Hantera betalningsinformationen som du använder till App Store, iTunes Store, iCloud med mera. När du ändrar din betalningsinformation uppdateras den automatiskt för alla appar och tjänster som du använder med ditt Apple-ID.

" />
                <meta property="og:url" content="https://support.apple.com/sv-se/HT201266" />
                <meta property="og:title" content="Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID" />
                <meta property="og:description" content="Hantera betalningsinformationen som du använder till App Store, iTunes Store, iCloud med mera. När du ändrar din betalningsinformation uppdateras den automatiskt för alla appar och tjänster som du använder med ditt Apple-ID.

" />
                <meta property="og:site_name" content="Apple Support" />
                <meta property="og:locale" content="sv_SE" />
                <meta property="og:type" content="article" />
                <meta name="ac-gn-search-field[locale]" content="sv_SE" /> 

                
                    <meta name="twitter:card" content="summary_large_image" />
                    <meta name="twitter:site" content="@AppleSupport" />
                    <meta name="twitter:title" content="Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID" />
                    <meta name="twitter:description" content="Hantera betalningsinformationen som du använder till App Store, iTunes Store, iCloud med mera. När du ändrar din betalningsinformation uppdateras den automatiskt för alla appar och tjänster som du använder med ditt Apple-ID.

"/>
                    <meta name="twitter:image" content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/open_graph_logo.png" />
                    <meta property="og:image"  content="https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/open_graph_logo.png" />
                    <meta property="og:image:width" content="630" />
                    <meta property="og:image:height" content="1200" />
                

                <script type="application/ld+json">{ "@context": "https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"https://support.apple.com/sv-se/HT201266","appid": "1583465330249689","title":"Ändra, lägga till e","pubDate":"2015-02-04T10:51:29","upDate":"2020-03-22T03:32:15","images":"https://support.apple.com/library/content/dam/edam/applecare/images/en_US/social/open_graph_logo.png"}</script>

            

            

            

            
                <link rel="stylesheet" href="https://support.apple.com/clientside/build/app-ht.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalfooter/3/sv_SE/styles/ac-globalfooter.built.css" type="text/css" />
            
                <link rel="stylesheet" href="https://www.apple.com/ac/globalnav/4/sv_SE/styles/ac-globalnav.built.css" type="text/css" />
            
                <link rel="stylesheet" href="//www.apple.com/wss/fonts?families&#x3D;SF+Pro,v1:200,300,400,500,600|SF+Pro+Icons,v1" type="text/css" />
            
            <script>
    var _applemd = {
        page: {
            site_section: "kb",
            content_type: "ht",
            info_type: "issue-self solve",
            topics: "use apple id,pattern,manage apple id account info,billing,family sharing",
            in_house: "optz,stores,2016springitunes124,domain,campaign,su-appleid",
            locale: "sv-se",
            friendly_content: {
                title: "Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID",
                
                    content_id: "HT201266",
                    status: "unarchieved",
                    version: "1.131"
                
            },
            
             testandtarget:{
                throttle:"0.0" 
            },
            

             
                product: ["acs::kb::productcategory::apple music","acs::kb::productcategory::consumer software::itunes::itunes store","acs::kb::productcategory::apple id",]
            
        },
        eventName : "ht_link.click"
    }
</script>
             
                <script src="/clientside/build/nn.js" type="text/javascript" charset="utf-8"></script>
<script>
    
     var neighborInitData = {
        site: 'SS',
        level1: "KB",
        level2: "HT",
        contentID: "HT201266",
        endpoint: 'https://supportmetrics.apple.com/content/services/stats'
    }

</script>
            
            <script>
                var data = {
                    showHelpFulfeedBack: true,
                    id: "HT201266",
                    locale: "sv_SE",
                    urlLocale: "sv-se",
                    isPreview : false,
                    productCategories : "PF32,PF23,PF12,131629,PF4",
                    source : "",
                    channel : "HOWTO_ARTICLES",
                    bizChatLink : "https://bcrw.apple.com/urn:biz:b15ed773-9eed-11e7-baa2-7b88b04daa8e",
                    bizChatIntentId : "ContactApple",
                    bizChatGroupId : "%7B%22domain%22:%20%22AC%22,%22origin%22:%20%22OLS%22,%22page%22:%20%22acs::kb::ht::ARTICLEID::contact%20apple%20for%20support%20and%20service%20(en-us)%22%7D",
                    bizChatBody : "%3Cstrong%3EChat using Messages%3C/strong%3E %3Cbr%3E Have a question? Ask now.",
                    bizChatSupportedCountries : "US",
                    bizChatthrottleValue : 0.0,
                    bypassBizChat: false,
                    akamaiEdgeScapeURL: "https://support.apple.com/edge-sight",
                    isNeighborJsEnabled: true,
                    isOkapiEnabled: false
                }
                window.appState = JSON.stringify(data);

                document.cookie = 'POD=se~sv; path=/; domain=.apple.com; expires='+new Date(Date.now() + (28 * 24 * 60 * 60 * 1000)).toGMTString();
            </script>
        </head>
        <body class="ac-gn-current-support no-js"  itemscope itemtype="https://schema.org/TechArticle" >
        
        

            <meta name="ac-gn-store-key" content="S2A49YFKJF2JAT22K" /><meta name="ac-gn-search-action" content="https://support.apple.com/kb/index" /><meta name="ac-gn-search-input" content="q" /><meta name="ac-gn-search-field[src]" content="globalnav_support" /><meta name="ac-gn-search-field[type]" content="organic" /><meta name="ac-gn-search-field[page]" content="search" /><meta name="ac-gn-search-field[locale]" content="sv_SE" /><link onerror="headerCssFallback()" rel="stylesheet" type="text/css" href="https://www.apple.com/ac/globalnav/4/sv_SE/styles/ac-globalnav.built.css"><aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="sv-SE" dir="ltr" data-strings="{ 'exit': 'Stäng', 'view': '{%STOREFRONT%} Store – startsida', 'segments': { 'smb': 'Store för företag – startsida', 'eduInd': 'Store för utbildning – startsida', 'other': 'Store – startsida' } }"></aside><input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" /><nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global navigering" data-hires="false" data-analytics-region="global nav" lang="sv-SE" dir="ltr" data-store-locale="se" data-store-api="//www.apple.com/[storefront]/shop/bag/status" data-search-locale="sv_SE" data-search-api="//www.apple.com/search-services/suggestions/"><div class="ac-gn-content"><ul class="ac-gn-header"><li class="ac-gn-item ac-gn-menuicon"><label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true"><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span></span><span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom"><span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span></span></label><a href="#ac-gn-menustate" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"><span class="ac-gn-menuanchor-label">Global Nav Öppna menyn</span></a><a href="#" role="button" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"><span class="ac-gn-menuanchor-label">Global Nav Stäng menyn</span></a></li><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="//www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small"><a class="ac-gn-link ac-gn-link-bag" href="//www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar:"><span class="ac-gn-link-text">Varukasse</span><span class="ac-gn-bag-badge"></span></a><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><div class="ac-gn-search-placeholder-container" role="search"><div class="ac-gn-search ac-gn-search-small"><a id="ac-gn-link-search-small" class="ac-gn-link" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"><div class="ac-gn-search-placeholder-bar"><div class="ac-gn-search-placeholder-input"><div class="ac-gn-search-placeholder-input-text" aria-hidden="true"><div class="ac-gn-link-search ac-gn-search-placeholder-input-icon"></div><span class="ac-gn-search-placeholder">Sök i supporten</span></div></div><div class="ac-gn-searchview-close ac-gn-searchview-close-small ac-gn-search-placeholder-searchview-close"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></div></div></a></div></div><ul class="ac-gn-list"><li class="ac-gn-item ac-gn-apple"><a class="ac-gn-link ac-gn-link-apple" href="//www.apple.com/se/" data-analytics-title="apple home" id="ac-gn-firstfocus"><span class="ac-gn-link-text">Apple</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-mac"><a class="ac-gn-link ac-gn-link-mac" href="//www.apple.com/se/mac/" data-analytics-title="mac"><span class="ac-gn-link-text">Mac</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-ipad"><a class="ac-gn-link ac-gn-link-ipad" href="//www.apple.com/se/ipad/" data-analytics-title="ipad"><span class="ac-gn-link-text">iPad</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-iphone"><a class="ac-gn-link ac-gn-link-iphone" href="//www.apple.com/se/iphone/" data-analytics-title="iphone"><span class="ac-gn-link-text">iPhone</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-watch"><a class="ac-gn-link ac-gn-link-watch" href="//www.apple.com/se/watch/" data-analytics-title="watch"><span class="ac-gn-link-text">Apple Watch</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-tv"><a class="ac-gn-link ac-gn-link-tv" href="//www.apple.com/se/tv/" data-analytics-title="tv"><span class="ac-gn-link-text">TV</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-music"><a class="ac-gn-link ac-gn-link-music" href="//www.apple.com/se/music/" data-analytics-title="music"><span class="ac-gn-link-text">Musik</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-support"><a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/sv-se" data-analytics-title="support"><span class="ac-gn-link-text">Support</span></a></li><li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search"><a id="ac-gn-link-search" class="ac-gn-link ac-gn-link-search" href="https://support.apple.com/kb/index?page=search&locale=sv_SE" data-analytics-title="search" data-analytics-click="search" data-analytics-intrapage-link aria-label="Sök i supporten"></a></li><li class="ac-gn-item ac-gn-bag" id="ac-gn-bag"><a class="ac-gn-link ac-gn-link-bag" href="//www.apple.com/se/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Varukasse" data-string-badge="Kasse med följande antal artiklar: {%BAGITEMCOUNT%}"><span class="ac-gn-link-text">Varukasse</span><span class="ac-gn-bag-badge" aria-hidden="true"></span></a><span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span></li></ul><aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search"><div class="ac-gn-searchview-content"><div class="ac-gn-searchview-bar"><div class="ac-gn-searchview-bar-wrapper"><form id="ac-gn-searchform" class="ac-gn-searchform" action="//www.apple.com/se/search" method="get"><div class="ac-gn-searchform-wrapper"><input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Sök i supporten" placeholder="Sök i supporten" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" role="combobox" aria-autocomplete="list" aria-expanded="true" aria-owns="quicklinks suggestions" /><input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" /><button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Genomför sökning"></button><button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Rensa sökningen"><span class="ac-gn-searchform-reset-background"></span></button></div></form><button id="ac-gn-searchview-close-small" class="ac-gn-searchview-close ac-gn-searchview-close-small" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-cancel" aria-hidden="true">Avbryt</span></button></div></div><aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Snabblänkar" data-string-suggestions="Föreslagna sökningar" data-string-noresults=""></aside></div><button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Avbryt sökning"><span class="ac-gn-searchview-close-wrapper"><span class="ac-gn-searchview-close-left"></span><span class="ac-gn-searchview-close-right"></span></span></button></aside><aside class="ac-gn-bagview" data-analytics-region="bag"><div class="ac-gn-bagview-scrim"><span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span></div><div class="ac-gn-bagview-content" id="ac-gn-bagview-content"></div></aside></div></nav><div class="ac-gn-blur"></div><div id="ac-gn-curtain" class="ac-gn-curtain"></div><div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

            <div id="app">
                <div >
                    <section class="section section-content">
                        <div>
                            <div class="column small-12 medium-12 large-12 large-centered text-center">
                                <div class="main" role="main" id="howto-section">
                                    <div id="content" >
                                        
                                        <h1  id="howto-title" itemprop='headline'>Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID</h1>
                                        <div class="intro"><p>Hantera betalningsinformationen som du använder till App Store, iTunes Store, iCloud med mera. När du ändrar din betalningsinformation uppdateras den automatiskt för alla appar och tjänster som du använder med ditt Apple-ID.</p>

</div>
                                        
                                        <div itemprop='author' itemscope itemtype='http://schema.org/Organization'>
                                            <meta itemprop='name' content='Apple' />
                                        </div>
                                        <div id="sections" itemprop="articleBody">
                                            
    
        <div >
    

    
            
            <div  ><p>Tryck eller klicka på den här knappen för att ändra din betalningsinformation:</p>
<p><a href="https://apps.apple.com/account/billing" target="_blank"><img src="/library/content/dam/edam/applecare/images/sv_SE/itunes/ios12-2-edit-payment-methods-cta-button.png" alt="Ändra betalningsmetoder" width="200"></a></p>
<p>Ser du inte din betalningsinformation när du trycker eller klickar på knappen? Välj din enhet och gör sedan så här:</p>
<ul >
<li><a href="#iOS">iPhone, iPad eller iPod touch</a></li>
<li><a href="#mac">Mac</a></li>
<li><a href="https://support.apple.com/sv-se/HT210755">Android-enhet, Windows-dator med mera</a><br>
</li>
</ul>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="iOS">Så ändrar du betalningsmetod på en iPhone, iPad eller iPod touch</h2>
            <div  ><ol>
<li>Öppna appen Inställningar. </li>
<li>Tryck på ditt namn och sedan på iTunes & App Store.*</li>
<li>Tryck på ditt Apple-ID (som brukar vara din e-postadress) och sedan på Visa Apple-ID. Du kan bli ombedd att logga in.</li>
<li>Tryck på Hantera betalningsmetoder. (Om du använder en äldre iOS-version trycker du på Betalningsinformation.) Lägg sedan till, uppdatera, ändra ordning på eller ta bort dina betalningsmetoder:</li>
</ol>

</div>
            
                
    
        <div class="grid2col">
    

    
            <h3>Uppdatera eller lägga till</h3>
            <div  ><p><img src="/library/content/dam/edam/applecare/images/sv_SE/appleid/ios13-iphone-xs-settings-apple-id-itunes-app-store-view-apple-id-manage-payments.jpg" width="350" alt="iPhones som visar skärmen Hantera betalningsmetoder med tre kreditkort i listan."></p>
<p><strong>Uppdatera en betalningsmetod</strong><br>
Tryck på en betalningsmetod och ändra din information. Du kan behöva ange säkerhetskoden som står på kredit- eller betalkortet. </p>
<p>Om du ser Apple Pay efter kortnumrets fyra sista siffror, går du till appen Wallet för att ändra kortinformationen.</p>
<p><strong>Lägga till en betalningsmetod</strong><br>
Tryck på Lägg till betalningsmetod.</p>

</div>
            
        </div>

    
        <div class="grid2col">
    

    
            <h3>Ta bort eller ändra ordning</h3>
            <div  ><p><img src="/library/content/dam/edam/applecare/images/sv_SE/appleid/ios13-iphone-xs-settings-apple-id-itunes-app-store-view-apple-id-manage-payments-edit.jpg" width="350" alt="iPhone som visar skärmen Hantera betalningsmetoder med borttagningsknappen intill kreditkorten."></p>
<p><strong>Ta bort en betalningsmetod<br>
 </strong>Tryck på Ändra och sedan på borttagningssymbolen <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/ios10-apple-music-remove-song-from-playlist-icon.png" width="18"> eller svep åt vänster och tryck på Ta bort.</p>
<p><strong>Ändra ordningen på dina betalningsmetoder<br>
 </strong>Tryck på Ändra och använd sedan flyttasymbolen <img alt="" src="/library/content/dam/edam/applecare/images/en_US/ios/ios8-health-data-sources-device-move-order-icon.png" width="22"> för att arrangera om dina betalningsmetoder. Betalningsmetoderna debiteras av Apple uppifrån och ned. Du kan inte ändra i vilken ordning ditt Apple-ID-saldo debiteras.</p>

</div>
            
        </div>


            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/spacer.png" width="800"></p>
<p><span style="color: rgb(170, 170, 170);"><span class="note">*Med iOS 12.2 eller senare kan du också hantera dina betalningsmetoder från Inställningar &gt; [ditt namn] &gt; Betalning och leverans. Om du har en enhet med iOS 12.1.x eller tidigare och du ändrar dina betalningsmetoder från Betalning och leverans, raderas alla dina registrerade betalningsmetoder.</span></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt=" " src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="mac">Så ändrar du betalningsmetod på en Mac</h2>
            <div  ><ol>
<li>Öppna App Store på din Mac.</li>
<li>Klicka på ditt namn eller inloggningsknappen <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/ios13-login-inline-icon.png" width="24"> i nedre delen av sidofältet.</li>
<li>Klicka på Visa information.</li>
<li>Intill Betalningsinformation klickar du på Hantera betalningsmetoder. (Om du använder en äldre version av macOS klickar du på Redigera till höger om Betalningsmetod.) Du kan behöva logga in med ditt Apple-ID.</li>
<li>Härifrån kan du göra dessa saker:<br>
<ul>
<li>Uppdatera en betalningsmetod – klicka på Ändra intill betalningsmetoden. Du kan behöva ange säkerhetskoden som står på kredit- eller betalkortet.</li>
<li>Lägg till en betalningsmetod – klicka på Lägg till en betalningsmetod.</li>
<li>Ta bort en betalningsmetod – klicka på Ändra intill betalningsmetoden och sedan på Ta bort.</li>
<li>Ändra ordningen på dina betalningsmetoder – håll muspekaren över en betalningsmetod och använd sedan symbolen flytta <img alt="" src="/library/content/dam/edam/applecare/images/en_US/il/macos-mojave-reorder-arrows-inline-icon.png" width="15">. Betalningsmetoderna debiteras av Apple uppifrån och ned. Du kan inte ändra i vilken ordning ditt Apple-ID-saldo debiteras.</li>
</ul>
</li>
</ol>
<p><img src="/library/content/dam/edam/applecare/images/en_US/appleid/macos-catalina-mac-app-store-payment-methods-reorder.jpg" width="780" alt="App Store på Mac visar sidan Hantera betalningsmetoder där du kan ändra, arrangera om, lägga till eller ta bort betalningsmetoder."></p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt=" " src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Om du inte har en Apple-enhet</h2>
            <div  ><p>Du ändrar betalningsmetod för ditt Apple-ID <a href="https://support.apple.com/sv-se/HT210755">genom att använda iTunes på din dator eller följa stegen för en enhet som inte kommer från Apple</a>.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png" width="810"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Om du inte kan ändra din betalningsinformation</h2>
            <div  ><p>Uppdatera till den senaste versionen av <a href="https://support.apple.com/sv-se/HT204204">iOS, iPadOS</a> or <a href="https://support.apple.com/sv-se/HT201475">macOS</a>.</p>
<p>Du kan inte ta bort all betalningsinformation om du har prenumerationer, en obetald skuld eller delar köp med din familjedelningsgrupp. Få hjälp <a href="https://support.apple.com/sv-se/HT203905">om du inte vill ha någon betalningsmetod ansluten till ditt Apple-ID</a>.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png" width="810"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2 id="family">Hantera betalningsmetoder som används av familjemedlemmar</h2>
            <div  ><p>När du ställer in Familjedelning och aktiverar delade köp, är det en vuxen i familjen, familjesamordnaren, som styr den betalningsmetod som gäller för alla i familjegruppen. Läs mer <a href="https://support.apple.com/sv-se/HT201079">om köp och betalningar inom en familj</a>.</p>
<p>Om du är familjesamordnare kan du lägga till flera betalningsmetoder i ditt eget Apple-ID men dina familjemedlemmar kan bara använda den första betalningsmetoden i listan. Om en familjemedlem inte kan göra ett inköp kan familjesamordaren flytta en annan betalningsmetod överst i listan.</p>

</div>
            
        </div>

    
        <div >
    

    
            
            <div  ><p><img alt="" src="/library/content/dam/edam/applecare/images/en_US/mac_apps/itunes/divider.png" width="810"></p>

</div>
            
        </div>

    
        <div >
    

    
            <h2>Få hjälp med andra fakturaproblem</h2>
            <div  ><p><a href="https://support.apple.com/sv-se/HT201382">Undersök debiteringar du inte känner igen</a>.</p>
<p><a href="https://support.apple.com/sv-se/HT204084">Begära en återbetalning</a>.</p>
<p><a href="https://support.apple.com/sv-se/HT202039">Säga upp en prenumeration</a>.</p>

</div>
            
        </div>


                                        </div>
                                        
                                            
                                               <div class="sosumi"><p>Information om produkter som inte tillverkas av Apple eller som finns på oberoende webbplatser som inte står under Apples kontroll eller testats av Apple anges endast i informationssyfte och är inte att betrakta som rekommendationer av eller stöd för produkterna. Apple tar inget ansvar för valet eller nyttjandet av webbplatser eller produkter från tredje part och inte heller för produkternas prestanda. Apple garanterar inte att informationen på webbplatser från tredje part är korrekt eller tillförlitlig. <a href="https://support.apple.com/sv-se/HT2693">Kontakta leverantören</a> för mer information.</p>

</div>
                                            
                                        
                                        
                                            <div class='mod-date'>
                                                <span>Publiceringsdatum:</span>&nbsp;<time dateTime=2020-03-22 itemprop='datePublished'>22 mars 2020</time>
                                            </div>
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </section>
                </div>
            </div>
            
            <div id='helpful-rating-wrapper'>
                
<div id='helpful' class='ratings okapi-enabled'>
    <div id='question-state' class='show'>
        <fieldset>
            <legend>
                <div id="okapi-a">
                    <span>Var detta till hjälp?</span>
                </div>
                
            </legend>
            <div class='helpful-btn-grp'>
                <button class='button' id='yes-button' 
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='yes'
                    data-ss-analytics-event=ht_link.click
                    title='Löste problemet'>
                    Ja
                </button>
                <button class='button' id='no-button'
                    data-ss-analytics-link-component_name='helpful'
                    data-ss-analytics-link-component_type='helpful'
                    data-ss-analytics-link-text='no'
                    data-ss-analytics-event=ht_link.click
                    title='Inte användbart'>
                    Nej
                </button>
            </div>
        </fieldset>
    </div>

    <div id='feedback-state' class="form-element form-textbox-labelbelow hide">
        <form autocomplete="off">
            <input type='hidden' id='form-counter-error-message' 
                value="Högsta antal tecken är 250."
            />
            <label id='feedback-label' htmlFor='feedback' 
                data-no-label="Tack för att du ville berätta för oss."
                data-yes-label="Vi är glada att du fick hjälp av den här artikeln."
            ></label>
            <div class='form-element form-textbox-labelbelow' id='feedback'>
                <textarea
                  class='form-textbox form-textbox-textarea form-counter-textarea form-textbox-entered'
                  data-no-placeholder="Hur kan vi göra den här artikeln mer användbar? (Valfritt)"
                  data-yes-placeholder="Är det något annat du vill att vi ska veta? (Valfritt)"
                  data-max-length='250'
                  aria-labelledby='optional_label'
                  aria-describedby='char_limit_counter'
                ></textarea>
                <div class='form-textarea-paddingcover'>
                    <div class='form-textarea-paddingcover-color'></div>
                </div>
                <span class='form-label' id='optional_label' aria-hidden='true'></span>
                <div class='form-textbox-counter' id='char_limit_counter'>
                    <span class='visuallyhidden' id="char-limit-message">Högsta antal tecken:</span>
                    <span class='form-counter'>250</span>
                </div>
                <label htmlFor='feedback-note'>Ta inte med några personuppgifter i din kommentar.</label>
                <div class='form-message-wrapper'>
                    <span class='form-message'>Högsta antal tecken är 250.</span>
                </div>
                <button type='submit' class='button' id="submit-feedback">
                    Skicka
                </button>
            </div>
        </form>
    </div>

    <div id='rating-done' class="hide">
        Tack för din feedback.
    </div>

    <div id='results-helpful' class='show'>
    
    </div>
</div>

            </div>
   
            

            
            <div id='cas'>
                <div id='promo' class='one'></div>
            </div>
            
            
                <div class="footer-wrapper">
    <footer
            id="ac-globalfooter"
            lang="sv-se"
            dir="ltr"
            class="js no-touch svg no-ie7 no-ie8 footer-global"
            data-analytics-region="global footer"
            role="contentinfo"
            aria-labelledby="ac-gf-label">
        <div class="ac-gf-content">
            <h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>
            <nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
                <a href="https://www.apple.com/se/" class="home ac-gf-breadcrumbs-home">
                    <span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>
                    <span class="ac-gf-breadcrumbs-home-label">Apple</span>
                    <span class="ac-gf-breadcrumbs-home-chevron"></span>
                    <span class="ac-gf-breadcrumbs-home-mask"></span>
                </a>
                <div class="ac-gf-breadcrumbs-path">
                    <ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">
                        <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                            <span property="name">
                                <a href="https://support.apple.com/sv-se">Support</a>
                            </span>
                            <meta property="position" content="1"/>
                        </li>

                        
                        
                        
                            <li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
                                <span property="name">Ändra, lägga till eller ta bort betalningsmetoder för Apple-ID</span>
                                <meta property="position" content="2" />
                            </li>
                        

                    </ol>
                </div>
            </nav>
            <section class="ac-gf-footer" vocab="https://schema.org/" typeof="Organization">          <div class="ac-gf-footer-shop" x-ms-format-detection="none"></div>          <div class="ac-gf-footer-locale">             <a class="ac-gf-footer-locale-link" href="https://support.apple.com/sv-se/HT201266/localeselector" title="Välj land eller region" aria-label="Sweden. Choose your country or region">             <img class="ac-gf-footer-locale-flag" src="https://support.apple.com/content/dam/edam/applecare/images/en_US/flags/footer_flags/sweden.png" alt="" width="16" height="16">Sverige</a>          </div>          <div class="ac-gf-footer-legal">             <div class="ac-gf-footer-legal-copyright">Copyright © 2020 Apple Inc. Alla rättigheter förbehålls.</div>             <div class="ac-gf-footer-legal-links">                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/legal/privacy/se/">Integritetspolicy</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/legal/terms/site.html">Användarvillkor</a>                <a class="ac-gf-footer-legal-link analytics-exitlink" href="https://www.apple.com/se/shop/goto/help/sales_refunds">Försäljning och återbetalning</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/se/sitemap/">Webbplatsöversikt</a>                <a class="ac-gf-footer-legal-link" href="https://www.apple.com/legal/privacy/se/cookies/">Användning av cookies</a>             </div>          </div>          <meta content="Apple" property="name"/>          <meta content="020-120 99 71" property="telephone"/>       </section>
        </div>
    </footer>
</div>
            
            
                <script src="https://support.apple.com/clientside/build/app-ht-route.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="/etc/designs/support/publish/JS/pattern/accsoffer.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://www.apple.com/ac/globalnav/4/sv_SE/scripts/ac-globalnav.built.js" type="text/javascript" charset="utf-8"></script>
            
                <script src="https://km.support.apple.com/clientside/build/applesatellitelib.full.js" type="text/javascript" charset="utf-8"></script>
            
            <div id="apd-aria-live-region" aria-live="polite" role="status" class="a11y"></div>
        </body>
    </html>

